## budgie-artwork 0.12.3

=== Makefile ===
all:
	cd pocillo-theme && $(MAKE)

clean:
	cd pocillo-theme && $(MAKE) clean

uninstall:
	cd pocillo-theme && $(MAKE) uninstall

install:
	cd pocillo-theme && $(MAKE) install
