## budgie-artwork 0.5.5

=== debian/changelog ===
budgie-artwork (0.5.5) yakkety; urgency=medium

  * Bug fix release. (LP: #1621221)
  * bug-fix for greeter display
    - create 50_budgie-desktop.conf /etc/lightdm/lightdm.conf.d
      to enable budgie-configuration of lightdm-gtk-greeter to display
    - delete obsolete lightdm.conf from /usr/share/budgieremix/lightdm
  * packaging changes
    - delete obsolete budgieremix folder
    - correct Vcs to point to master branch

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 07 Sep 2016 11:02:54 +0100

budgie-artwork (0.5.4) yakkety; urgency=medium

  * Initial release (LP: #1594600)

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 1 Aug 2016 15:38:41 +0100
