=== debian/control ===
Source: budgie-artwork
Priority: optional
Section: x11
Maintainer: David Mohammed <fossfreedom@ubuntu.com>
Standards-Version: 3.9.7
Vcs-Browser: https://github.com/budgie-remix/budgie-artwork
Vcs-Git: https://github.com/budgie-remix/budgie-artwork.git
Build-Depends: debhelper (>= 9), 

Package: budgie-lightdm-theme
Architecture: all
Depends: ${misc:Depends},
         arc-theme,
         lightdm-gtk-greeter,
         budgie-wallpapers
Description: LightDM Greeter theme for budgie-remix
 This is the LightDM greeter theme and configuration
 used for a standalone budgie-remix installation.
 .
 This package can also be installed on
 other Ubuntu desktops desiring to use this
 theme, but it will replace the LightDM theme.

Package: plymouth-theme-budgie-remix-logo
Architecture: all
Depends: ${misc:Depends}, plymouth, plymouth-label
Provides: plymouth-theme
Breaks: plymouth (<< 0.9.2-3ubuntu1~),
Description: graphical boot animation and logger - budgie-logo theme
 Plymouth is an application that runs very early in the boot process
 (even before the root filesystem is mounted!) that provides a graphical
 boot animation while the boot process happens in the background.
 .
 This package contains the default budgie-logo theme.

Package: plymouth-theme-budgie-remix-text
Architecture: all
Depends: ${misc:Depends}, plymouth, plymouth-theme-ubuntu-text
Provides: plymouth-theme
Replaces: plymouth (<< 0.8.1-1~)
Breaks: plymouth (<< 0.9.2-3ubuntu1~),
Description: graphical boot animation and logger - budgie-text theme
 Plymouth is an application that runs very early in the boot process
 (even before the root filesystem is mounted!) that provides a graphical
 boot animation while the boot process happens in the background.
 .
 This package contains the default budgie-text text theme used when no
 support for a graphical theme is found on your system.
