## budgie-artwork 0.7.1

=== debian/changelog ===
budgie-artwork (0.7.1) zesty; urgency=medium

  * New release. (LP: #1662023)
  * Update pocillo-icon-theme with the latest changes
  * Packaging Changes:
    - update Pocillo installer to new source location
    - corrected plymouth text postinst

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 05 Feb 2017 21:21:27 +0000

budgie-artwork (0.7) zesty; urgency=medium

  * New release. (LP: #1652590)
  * Packaging Changes
    - introduce a lightdm base package to allow self budgie-desktop builds
      using the Ubuntu Minimal ISO.
    - ensure the switch of binary package position for
      50_budgie-desktop.conf does not break for upgrade from yakkety
    - up debhelper version to 10 to reflect current Debian packaging practice

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 22 Dec 2016 15:14:14 +0000

budgie-artwork (0.6.1) zesty; urgency=medium

  * New release. (LP: #1645146)
  * add pocillo-icon-theme
    - add an icon-theme that blends Moka with Arc-theme
  * Change plymouth files to reflect budgie-remix --> Ubuntu Budgie rename
  * Change plymouth files copyright to update David Mohammed email address
  * Packaging Changes:
    - update vcr fields to reflect Ubuntu Budgie github repo rename
    - update copyright to reflect Ubuntu Budgie github repo rename
    - update control to reflect Ubuntu Budgie plymouth packages rename

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 19 Nov 2016 19:42:56 +0100
