=== debian/control ===
Source: budgie-artwork
Priority: optional
Section: x11
Maintainer: David Mohammed <fossfreedom@ubuntu.com>
Standards-Version: 3.9.8
Vcs-Browser: https://github.com/UbuntuBudgie/budgie-artwork
Vcs-Git: https://github.com/UbuntuBudgie/budgie-artwork.git
Build-Depends: debhelper (>= 10),

Package: budgie-lightdm-theme
Architecture: all
Depends: ${misc:Depends},
         arc-theme,
         budgie-lightdm-theme-base,
         budgie-wallpapers
Description: LightDM Greeter theme for Ubuntu Budgie
 This is the LightDM greeter theme and configuration
 used for a standalone Ubuntu Budgie installation.
 .
 This package can also be installed on
 other Ubuntu desktops desiring to use this
 theme, but it will replace the LightDM theme.
 
Package: budgie-lightdm-theme-base
Architecture: all
Breaks: budgie-lightdm-theme (<= 0.6.1)
Depends: ${misc:Depends},
         lightdm-gtk-greeter
Description: LightDM Session for budgie-remix
 This is the LightDM Session and Theme used to launch budgie-desktop
 without needing all of the Ubuntu Budgie styling changes.
 .
 This package allows ubiquity to autologin on self build installations.

Package: plymouth-theme-ubuntu-budgie-logo
Architecture: all
Depends: ${misc:Depends}, plymouth, plymouth-label
Provides: plymouth-theme
Breaks: plymouth (<< 0.9.2-3ubuntu1~),
Description: graphical boot animation and logger - Ubuntu Budgie logo theme
 Plymouth is an application that runs very early in the boot process
 (even before the root filesystem is mounted!) that provides a graphical
 boot animation while the boot process happens in the background.
 .
 This package contains the default Ubuntu Budgie logo theme.

Package: plymouth-theme-ubuntu-budgie-text
Architecture: all
Depends: ${misc:Depends}, plymouth, plymouth-theme-ubuntu-text
Provides: plymouth-theme
Replaces: plymouth (<< 0.8.1-1~)
Breaks: plymouth (<< 0.9.2-3ubuntu1~),
Description: graphical boot animation and logger - Ubuntu Budgie text theme
 Plymouth is an application that runs very early in the boot process
 (even before the root filesystem is mounted!) that provides a graphical
 boot animation while the boot process happens in the background.
 .
 This package contains the default Ubuntu Budgie text theme used when no
 support for a graphical theme is found on your system.

Package: pocillo-icon-theme
Architecture: all
Depends: ${misc:Depends}, moka-icon-theme, faba-icon-theme
Description: Tango-esque folder icon set called Pocillo
 Pocillo is a stylized Tango-esque Linux folder icon set. They are 
 designed to be a clear, simple and consistent.  Designed to complement
 Arc-theme and Moka icon theme.
