## budgie-artwork 0.8.3

=== debian/changelog ===
budgie-artwork (0.8.3) artful; urgency=medium

  * New release. (LP: #1708250)
    - Update Pocillo theme structure
    - add enabled wired connection icon
  * Packaging Changes:
    - update debian/copyright for the project to GPL-3

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 02 Aug 2017 19:53:02 +0100

budgie-artwork (0.8.2) artful; urgency=medium

  * New release. (LP: #1702171)
    - Incorporate mono-style based icons suitable for panel icons
  * Packaging Changes:
    - debian/copyright: copyright updates for Pocillo
      year updates for Ubuntu Budgie components

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 03 Jul 2017 13:14:46 +0100

budgie-artwork (0.8.1) artful; urgency=medium

  * New release. (LP: #1694328)
    - switch from lightdm-gtk-greeter to slick-greeter
  * Packaging Changes:
    - remove /etc based 50_ubuntubudgie.conf file via maintscript
    - updated slightly the package descriptions in debian/control
    - install an override file to configure slick-greeter
    - add breaks lightdm-gtk-greeter to force uninstall of lightdm-gtk-greeter
      this is needed since slick-greeter.conf file has a lower value than
      lightdm-gtk-greeter and hence upgraders from 17.04 to 17.10 will be
      left with an unthemed login greeter.
    - remove the previous gtk-greeter conf folder installation

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 29 May 2017 00:14:42 +0100

budgie-artwork (0.8.0) artful; urgency=medium

  * New release. (LP: #1690589)
    - Disable guest session
    - correctly name plymouth theme to enable full disk encryption
      password box to display (LP: #1685809)
  * Packaging Changes:
    - Update debian/ plymouth installation files for corrected
      plymouth theme

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 13 May 2017 21:20:34 +0000
 

budgie-artwork (0.7.2) artful; urgency=medium

  * Bug-fix release.
    - corrected lightdm-gtk-greeter conf file name
    - remove budgie-desktop_badge-symbolic.svg since this
      now exists in lightdm-gtk-greeter v2.0.2-1
  * Packaging Changes:
    - Corrected description for lightdm session package
    - changed debian/lightdm-theme.install to not install greeter icons
    - add debian/lightdm-theme.maintscript to remove old greeter conf file

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 20 Mar 2017 21:20:34 +0000
