## budgie-artwork 0.8.3ubuntu1

=== debian/changelog ===
budgie-artwork (0.8.3ubuntu1) artful; urgency=medium

  * Bug fix release
    - Make the lsb-release triggers interest-noawait, so that we don't block
      configuration of an Essential: yes package during upgrades
      (LP: #1750465)

 -- David Mohammed <fossfreedom@ubuntu.com>  Fri, 30 Mar 2018 11:57:04 +0100
