## budgie-artwork 0.9.6

=== debian/changelog ===
budgie-artwork (0.9.6) bionic; urgency=medium

  * Bug fix release
    - Fix CSS errors displayed in terminal due to invalid Pocillo CSS
    - Styling fixes for Pocillo on lock and logon screens
    - Fix headbar hover and separator display
    - Make the lsb-release triggers interest-noawait, so that we don't block
      configuration of an Essential: yes package during upgrades
      (LP: #1750465)

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 27 Mar 2018 21:04:40 +0100

budgie-artwork (0.9.5) bionic; urgency=medium

  * Bug fix release
    - Corrected greeter theme; now Pocillo to match the default
      desktop
    - Add missing Pocillo theming for lightdm greeters

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 21 Mar 2018 21:02:09 +0000

budgie-artwork (0.9.4) bionic; urgency=medium

  * Bug fix release
    - styling changes on lock-screen
    - regenerate assets

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 15 Mar 2018 20:50:50 +0000

budgie-artwork (0.9.3) bionic; urgency=medium

  * Bug fix release
    - gnome-screensaver for budgie is missing its theming

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 10 Mar 2018 00:22:51 +0000

budgie-artwork (0.9.2) bionic; urgency=medium

  * Bug fix release
    - Plymouth (text) displays the distro version
    - Plymough (logo) displays the progress-bar centered

 -- David Mohammed <fossfreedom@ubuntu.com>  Fri, 23 Feb 2018 17:30:12 +0000

budgie-artwork (0.9.1) bionic; urgency=medium

  * New upstream release
    - Revised Pocillo theme

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 06 Feb 2018 20:03:21 +0000

budgie-artwork (0.9.0) bionic; urgency=medium

  * New release
    - Add Pocillo GTK+3.22 themes
  * Packaging Changes:
    - debian/copyright: 2018 year change update
    - debian/copyright: Add pocillo-gtk-theme copyright
    - debian/control: Bump Standards-Version (no changes required)
    - debian/control: Bump debhelper version
    - debian/control: Add binary package ubuntu-budgie-themes

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 31 Jan 2018 23:29:53 +0000
