=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Priority: optional
 Section: x11
 Maintainer: David Mohammed <fossfreedom@ubuntu.com>
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Vcs-Browser: https://github.com/UbuntuBudgie/budgie-artwork
 Vcs-Git: https://github.com/UbuntuBudgie/budgie-artwork.git
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
 
 Package: budgie-lightdm-theme
 Architecture: all
@@ -19,11 +19,11 @@
  This package can also be installed on
  other Ubuntu desktops desiring to use this
  theme, but it will replace the LightDM theme.
- 
+
 Package: budgie-lightdm-theme-base
 Architecture: all
 Breaks: budgie-lightdm-theme (<= 0.6.1),
-    lightdm-gtk-greeter
+    lightdm-gtk-greeter (<= 2.0.2)
 Depends: ${misc:Depends},
          slick-greeter
 Description: LightDM Session for Ubuntu Budgie
@@ -62,6 +62,22 @@
 Architecture: all
 Depends: ${misc:Depends}, moka-icon-theme, faba-icon-theme
 Description: Tango-esque folder icon set called Pocillo
- Pocillo is a stylized Tango-esque Linux folder icon set. They are 
+ Pocillo is a stylized Tango-esque Linux folder icon set. They are
  designed to be a clear, simple and consistent.  Designed to complement
  Arc-theme and Moka icon theme.
+
+Package: ubuntu-budgie-themes
+Architecture: all
+Depends: gtk2-engines-pixbuf (>= 2.24.30),
+	 gtk2-engines-murrine (>= 0.98.1),
+	 libgtk2.0-common (>= 2.24.30),
+	 libgtk-3-common (>= 3.22.24),
+	 gnome-themes-standard (>= 3.22.3),
+	 ${misc:Depends}
+Description: GTK+3.22 based themes for Ubuntu Budgie
+ Package contains GTK+3.22 based themes written specifically for
+ Ubuntu Budgie and its desktop environment Budgie Desktop.
+ .
+ Pocillo is an adaptive GTK+ theme based on Material Design Guidelines.
+ Using Arc based colors, the theme is designed to complement the
+ Pocillo icon theme.
