## budgie-artwork 0.9.7.1

=== debian/changelog ===
budgie-artwork (0.9.7.1) cosmic; urgency=medium

  * Bug fix release - Fix Pocillo theme issues (LP: #1811522)
    Raven Styling
    GtkColorChooser border truncation
    Nemo not themed

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 12 Jan 2019 11:36:23 +0000
