## budgie-artwork 0.10.5

=== debian/changelog ===
budgie-artwork (0.10.5) disco; urgency=medium

  * Bug fix release
    - Re-add our version of the ubuntu-logo icon accidentally deleted from
      the previous release
    - QogirBudgie theme fixes for square decor buttons
    - Pocillo fixes to ensure notification lists have selected highlights

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 13 Mar 2019 18:36:52 +0000

budgie-artwork (0.10.4) disco; urgency=medium

  * Bug fix release
    - Pocillo theme fixes for nemo and GCC
    - QogirBudgie theme fixes for GCC; latest upstream fixes
    - Remove unneeded Budgie icons from Pocillo

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 09 Mar 2019 19:36:37 +0000

budgie-artwork (0.10.3) disco; urgency=medium

  * New upstream release
    - Slick greeter wallpaper default changed
    - Refresh Pocillo theme with GNOME Control Center, switch and
      desktop icon hover styling updates

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 16 Feb 2019 22:47:50 +0000

budgie-artwork (0.10.2) disco; urgency=medium

  * New upstream release
    - Refresh Pocillo theme with raven and nemo styling fixes
    - Refresh QogirBudgie GTK+ theme from latest git

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 09 Feb 2019 15:19:51 +0000

budgie-artwork (0.10.1) disco; urgency=medium

  * New upstream release
    - add QogirBudgie GTK+ theme
    - Refresh with latest Pocillo Icon Theme

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 20 Jan 2019 00:00:12 +0000

budgie-artwork (0.10.0) disco; urgency=medium

  * New upstream release
    - refreshed Pocillo GTK+ theme
  * Packaging Changes
    - compat/control StandardsVersion bump; no changes required
    - add set -e to pre/post scripts to resolve lintian issues
    - remove obsolete lightdm maintainer script

 -- David Mohammed <fossfreedom@ubuntu.com>  Fri, 11 Jan 2019 10:33:28 +0000
