=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Priority: optional
 Section: x11
 Maintainer: David Mohammed <fossfreedom@ubuntu.com>
-Standards-Version: 4.1.3
-Vcs-Browser: https://github.com/UbuntuBudgie/budgie-artwork
-Vcs-Git: https://github.com/UbuntuBudgie/budgie-artwork.git
+Standards-Version: 4.3.0
+Vcs-Browser: https://github.com/UbuntuBudgie/budgie-artwork/tree/debian
+Vcs-Git: https://github.com/UbuntuBudgie/budgie-artwork -b debian
 Build-Depends: debhelper (>= 11),
 
 Package: budgie-lightdm-theme
