## budgie-artwork 0.11.1

=== debian/changelog ===
budgie-artwork (0.11.1) eoan; urgency=medium

  * Remove pocillo onboard icon since it was clashing with Moka
  * Refresh QogirBudgie theme from upstream

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 09 Sep 2019 19:14:10 +0100

budgie-artwork (0.11.0) eoan; urgency=medium

  * New release
    - Refresh QogirBudgie theme
  * Packaging Changes
    - tidy plymouth text install to hide removal of legacy plymouth removal
    - control & compat update to debhelper12
    - control bump StandardsVersion - no changes required

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 18 Aug 2019 16:25:32 +0100
