=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Priority: optional
 Section: x11
 Maintainer: David Mohammed <fossfreedom@ubuntu.com>
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://github.com/UbuntuBudgie/budgie-artwork/tree/debian
 Vcs-Git: https://github.com/UbuntuBudgie/budgie-artwork -b debian
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper (>= 12),
 
 Package: budgie-lightdm-theme
 Architecture: all
