## budgie-artwork 0.12.1

=== debian/changelog ===
budgie-artwork (0.12.1) focal; urgency=medium

  * New release
    - Note at v0.12.0 qogirbudgie was also built from source
    - Qogir dark button theme fixes
    - Pocillo nemo progress color fix
    - Pocillo nemo sidebar padding increase
    - Pocillo lock screen button styling change
    - Pocillo chrome entry field focus colour update
    - Pocillo Colour contrast for global menu
    - Pocillo padding change for SSDs

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 17 Mar 2020 23:43:35 +0000

budgie-artwork (0.12.0) focal; urgency=medium

  * New release
    - Build pocillo-gtk-theme from source
  * Packaging Changes
    - control: Update BD version; no changes required
    - control: Add build dependencies for compilation of themes
    - control: change deprecated gnome-themes-standard for
      gnome-themes-extra
    - copyright: bump copyright year to 2020

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 01 Mar 2020 12:49:05 +0000
