## budgie-artwork 0.12.2

=== debian/changelog ===
budgie-artwork (0.12.2) focal; urgency=medium

  * Bug-fix
    revert SSD decoration changes causing shadow artifacts

 -- David Mohammed <fossfreedom@ubuntu.com>  Fri, 20 Mar 2020 13:06:51 +0000
