=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE = 1

%:
	dh $@

override_dh_clean:
	rm -rf ./debian/qogirbudgie
	dh_clean

override_dh_auto_configure:
	dh_auto_configure
	mkdir ./debian/qogirbudgie
	cd qogir-theme && ./InstallBudgie -w square -l budgie -t ubuntu -n QogirBudgie -d "$(CURDIR)/debian/qogirbudgie"
