## budgie-artwork 0.12.7

=== debian/changelog ===
budgie-artwork (0.12.7) groovy; urgency=medium

  * Bug fix
    - similar to previous pocillo fix for @text_view_bg - apply
      upstream qogir fix

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 28 Sep 2020 08:19:31 +0100

budgie-artwork (0.12.6) groovy; urgency=medium

  * Bug fix
    - vte-6.2 now requires @text_view_bg to be define to colour
      terminals correctly

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 26 Sep 2020 19:17:49 +0100

budgie-artwork (0.12.5) groovy; urgency=medium

  * Latest qogir theme
    - removed the 'ubuntu' orange highlight
  * Packaging Changes
    - rules - no need to optimize theme png files since already done
      by upstream

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 16 Aug 2020 11:07:10 +0100

budgie-artwork (0.12.4) groovy; urgency=medium

  * Resolve FTBFS due to sassc changes
    - pocillo-gtk-theme updated
    - qogirbudgie theme updated
  * Packaging Changes
    - rules: Resolve new-line lintian warning
    - control: Add debhelper-compat=12 and remove compat to resolve lintian
      warning
    - copyright: Convert tabs to spaces to resolve lintian warning

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 28 May 2020 09:48:35 +0100
