=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE = 1
export NO_PNG_PKG_MANGLE=1

%:
	dh $@

override_dh_clean:
	rm -rf ./debian/qogirbudgie
	dh_clean

override_dh_auto_configure:
	dh_auto_configure
	mkdir ./debian/qogirbudgie
	cd qogir-theme && bash ./InstallBudgie -w square -l budgie -t standard -n QogirBudgie -d "$(CURDIR)/debian/qogirbudgie"
