## budgie-artwork 0.13.8

=== debian/changelog ===
budgie-artwork (0.13.8) hirsute; urgency=medium

  * Update ubiquity styling to resolve white-on-white partition info
    (LP: #1922073)

 -- David Mohammed <fossfreedom@ubuntu.com>  Fri, 02 Apr 2021 12:04:04 +0100

budgie-artwork (0.13.7) hirsute; urgency=medium

  * Remove spurious file debian/t.sh
  * Styling changes for Pocillo scrollbar

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 13 Mar 2021 09:46:24 +0000

budgie-artwork (0.13.6) hirsute; urgency=medium

  * Merge of tela/qogir icons is more comprehensive
  * Add pocillo-icon-theme.preinst to remove v0.13.4 package tela-dark
    symbolic folder (LP: #1915895)

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 17 Feb 2021 20:29:56 +0000

budgie-artwork (0.13.5build1) hirsute; urgency=medium

  * No change rebuild with fixed ownership.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 16 Feb 2021 17:03:15 +0000

budgie-artwork (0.13.5) hirsute; urgency=medium

  * Latest Qogir/Tela icons
  * Latest Qogir theme

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 15 Feb 2021 21:19:29 +0000

budgie-artwork (0.13.4) hirsute; urgency=medium

  * Latest Qogir/Tela icons
  * Latest Pocillo-gtk-theme with restyled ubiquity

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 11 Jan 2021 19:53:25 +0000

budgie-artwork (0.13.3) hirsute; urgency=medium

  * Latest Qogir/Pocillo git and regenerate Tela Icons

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 26 Dec 2020 11:56:02 +0000

budgie-artwork (0.13.2) hirsute; urgency=medium

  * Packaging Changes
    - Remove dependency for pocillo icons on moka and faba icons
    - Update description of pocillo icons to reflect basis on
      Tela/Qogir icons

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 24 Dec 2020 21:02:09 +0000

budgie-artwork (0.13.1) hirsute; urgency=medium

  * pocillo-icons now inherits from TelaBudgie which is a merged iconset
    of tela-icon-theme and qogir-icon-theme (see tela-icon-theme/merge.sh)
  * Packaging Changes
    copyright: Add copyright for tela-icon-theme

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 16 Dec 2020 20:52:56 +0000

budgie-artwork (0.13.0) hirsute; urgency=medium

  * Pocillo theme changes:
    - Firefox border colour transparency resolution
    - Resolve right border missing in budgie-desktop-settings
    - Tweak raven calendar/ nemo toolbar
    - Sidebar colour/nemo toolbar colour updates
    - Bug fix - remove min width on gtk entry
    - Tidy up radii, shadow and padding sizes
    - Bug fix - resolve spinbutton sizing issues
  * QogirBudgie theme
    - Latest upstream as per 12/12/2020

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 12 Dec 2020 14:27:14 +0000
