=== debian/rules ===
--- 
+++ 
@@ -7,9 +7,12 @@
 
 override_dh_clean:
 	rm -rf ./debian/qogirbudgie
+	rm -rf ./debian/telabudgie
 	dh_clean
 
 override_dh_auto_configure:
 	dh_auto_configure
 	mkdir ./debian/qogirbudgie
 	cd qogir-theme && bash ./InstallBudgie -w square -l budgie -t standard -n QogirBudgie -d "$(CURDIR)/debian/qogirbudgie"
+	mkdir ./debian/telabudgie
+	cd tela-icon-theme && bash ./install.sh -n TelaBudgie -d "$(CURDIR)/debian/telabudgie"
