## budgie-artwork 0.14.0

=== debian/changelog ===
budgie-artwork (0.14.0) impish; urgency=medium

  * Release for impish
    - update pocillo theme to ensure gtk checkboxes on budgie settings
      are not truncated

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 08 Sep 2021 21:54:33 +0100

budgie-artwork (0.13.93) impish; urgency=medium

  * Ensure the built qogirbudgie is actually installed as part
    of the theme package

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 28 Jul 2021 15:33:19 +0100

budgie-artwork (0.13.92) impish; urgency=medium

  * Update to latest pocillo-theme
  * Update to latest qogir-theme
  * Update to latest tela-icons

 -- David Mohammed <fossfreedom@ubuntu.com>  Fri, 23 Jul 2021 21:19:15 +0100

budgie-artwork (0.13.91) impish; urgency=medium

  * Update to latest pocillo-theme
  * Update to latest qogir-theme
  * Add precompiled pocillo theme since we cannot build from source
    until dart and dart-sass are packaged
  * Packaging Changes:
    - revise rules for meson build
    - control: bump StandardsVersion
    - control: build-depends meson, gtk-update-icon-cache
    - control: build-depends remove optipng and inkscape
    - control: Rules-Requires-Root: no
    - copyright: Update copyright years, remove system76 references
      since pocillo-gtk-theme has been rebased upon nana-4 materia
    - Remove pocillo-icon-theme.preinst since this applied only during hirsute
      development

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 15 Jun 2021 23:24:10 +0100
