=== debian/control ===
--- 
+++ 
@@ -2,18 +2,17 @@
 Priority: optional
 Section: x11
 Maintainer: David Mohammed <fossfreedom@ubuntu.com>
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://github.com/UbuntuBudgie/budgie-artwork/tree/debian
 Vcs-Git: https://github.com/UbuntuBudgie/budgie-artwork -b debian
-Build-Depends: debhelper (>= 12),
- debhelper-compat (=12),
- inkscape,
- optipng,
+Build-Depends: debhelper (>= 13),
+ debhelper-compat (=13),
+ gtk-update-icon-cache,
  gtk2-engines-pixbuf,
  gtk2-engines-murrine,
- sassc,
  libglib2.0-dev-bin,
  libxml2-utils
+Rules-Requires-Root: no
 
 Package: budgie-lightdm-theme
 Architecture: all
