=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,7 @@
 
 %:
 	dh $@
+#	dh $@ --buildsystem=meson+ninja --> reinstate this when dart-sass is packaged
 
 override_dh_clean:
 	rm -rf ./debian/qogirbudgie
@@ -11,7 +12,8 @@
 	dh_clean
 
 override_dh_auto_configure:
-	dh_auto_configure
+#	We have to wait until dart and dart-sass is packaged before being able to compile from source
+#	dh_auto_configure -- -Dtheme_name=Pocillo -Ddocumentation=false --prefix="$(CURDIR)/debian/ubuntu-budgie-themes"
 	mkdir ./debian/qogirbudgie
 	cd qogir-theme && bash ./InstallBudgie -w square -l budgie -t standard -n QogirBudgie -d "$(CURDIR)/debian/qogirbudgie"
 	mkdir ./debian/telabudgie
