## budgie-artwork 0.14.4

=== pocillo-theme/meson_options.txt ===
option(
  'theme_name',
  type: 'string',
  value: 'Pocillo',
  description: 'Base theme name',
)

option(
  'colors',
  type: 'array',
  choices: ['default', 'light', 'dark'],
  description: 'List of color variants to build',
)

option(
  'sizes',
  type: 'array',
  choices: ['default', 'slim'],
  description: 'List of size variants to build',
)

option(
  'gnome_shell_version',
  type: 'string',
  description: 'Build GNOME Shell theme for specific version',
)

option(
  'gtk4_version',
  type: 'string',
  description: 'Build GTK 4 theme for specific version',
)

option(
  'flatpak',
  type: 'boolean',
  value: false,
  description: 'Whether to build theme for flatpak package',
)

option(
  'documentation',
  type: 'boolean',
  value: true,
  description: 'Whether to build with license and other doc info',
)
