=== debian/changelog ===
budgie-artwork (0.14.4) jammy; urgency=medium

  * Rename Pocillo slim variants so that libhandy based apps recognise
    dark/light variants rather than defaulting to dark/light adwaita
    (LP: #1967110)

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 30 Mar 2022 11:50:42 +0100

budgie-artwork (0.14.3) jammy; urgency=medium

  * Pocillo theme - ensure notifications are themed with the new
    budgie notification stack changes

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 15 Feb 2022 19:38:45 +0000

budgie-artwork (0.14.2) jammy; urgency=medium

  * Latest upstream tela-icons merged with qogir
  * Latest QogirBudgie gtk theme

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 25 Jan 2022 23:14:17 +0000

budgie-artwork (0.14.1) jammy; urgency=medium

  * Latest upstream tela-icons merged with qogir
  * Latest Pocillo gtk theme (and precompiled equiv)
  * Latest QogirBudgie gtk theme
  * d/rules: remove -t standard for qogirbudgie build since no longer
    needed
  * d/control: add sassc to build-depends to build qogirbudgie

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 13 Nov 2021 10:25:55 +0000
