=== debian/control ===
--- 
+++ 
@@ -11,7 +11,8 @@
  gtk2-engines-pixbuf,
  gtk2-engines-murrine,
  libglib2.0-dev-bin,
- libxml2-utils
+ libxml2-utils,
+ sassc
 Rules-Requires-Root: no
 
 Package: budgie-lightdm-theme
