## budgie-artwork 0.14.4+11.0trisquel2

=== debian/changelog ===
budgie-artwork (0.14.4+11.0trisquel2) aramo; urgency=medium

  * Rebuild for trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 24 Dec 2022 06:11:26 +0000
