=== debian/control ===
Source: budgie-artwork
Priority: optional
Section: x11
Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
Standards-Version: 4.5.1
Vcs-Browser: https://github.com/TrisquelBudgie/budgie-artwork/tree/debian
Vcs-Git: https://github.com/TrisquelBudgie/budgie-artwork -b debian
Build-Depends: debhelper (>= 13),
 debhelper-compat (=13),
 gtk-update-icon-cache,
 gtk2-engines-pixbuf,
 gtk2-engines-murrine,
 libglib2.0-dev-bin,
 libxml2-utils,
 sassc
Rules-Requires-Root: no

Package: budgie-lightdm-theme
Architecture: all
Depends: ${misc:Depends},
         budgie-lightdm-theme-base,
         budgie-wallpapers
Description: LightDM Greeter theme for Trisquel Budgie
 This is the LightDM greeter theme and configuration
 used for a standalone Trisquel Budgie installation.
 .
 This package can also be installed on
 other Trisquel desktops desiring to use this
 theme, but it will replace the LightDM theme.

Package: budgie-lightdm-theme-base
Architecture: all
Breaks: budgie-lightdm-theme (<= 0.6.1),
    lightdm-gtk-greeter (<= 2.0.2)
Depends: ${misc:Depends},
         slick-greeter
Description: LightDM Session for Trisquel Budgie
 This is the LightDM Session used to launch budgie-desktop
 without needing all of the Trisquel Budgie styling changes.
 .
 This package allows ubiquity to autologin on self build installations.

Package: plymouth-theme-trisquel-budgie-logo
Architecture: all
Depends: ${misc:Depends}, plymouth, plymouth-label
Provides: plymouth-theme
Breaks: plymouth (<< 0.9.2-3trisquel1~),
Description: graphical boot animation and logger - Trisquel Budgie logo theme
 Plymouth is an application that runs very early in the boot process
 (even before the root filesystem is mounted!) that provides a graphical
 boot animation while the boot process happens in the background.
 .
 This package contains the default Trisquel Budgie logo theme.

Package: plymouth-theme-trisquel-budgie-text
Architecture: all
Depends: ${misc:Depends}, plymouth, plymouth-theme-trisquel-text
Provides: plymouth-theme
Replaces: plymouth (<< 0.8.1-1~)
Breaks: plymouth (<< 0.9.2-3trisquel1~),
Description: graphical boot animation and logger - Trisquel Budgie text theme
 Plymouth is an application that runs very early in the boot process
 (even before the root filesystem is mounted!) that provides a graphical
 boot animation while the boot process happens in the background.
 .
 This package contains the default Trisquel Budgie text theme used when no
 support for a graphical theme is found on your system.

Package: pocillo-icon-theme
Architecture: all
Depends: ${misc:Depends}
Description: Flat but colorful icon-set called Pocillo
 Pocillo is a flat but colorful icon-set based on Tela application icons
 and Qogir panel & symbolic icons. They are designed to be a clear, simple
 and consistent.  Designed to complement all shipped Trisquel Budgie themes.

Package: trisquel-budgie-themes
Architecture: all
Depends: gtk2-engines-pixbuf (>= 2.24.30),
	 gtk2-engines-murrine (>= 0.98.1),
	 libgtk2.0-common (>= 2.24.30),
	 libgtk-3-common (>= 3.22.24),
	 gnome-themes-extra (>= 3.22.3),
	 ${misc:Depends}
Description: GTK+3.24 based themes for Trisquel Budgie
 Package contains GTK+3.24 based themes written specifically for
 Trisquel Budgie and its desktop environment Budgie Desktop.
 .
 Pocillo is an adaptive GTK+ theme based on Material Design Guidelines.
 Using Arc based colors, the theme is designed to complement the
 Pocillo icon theme.
