## budgie-artwork 0.16.2

=== debian/changelog ===
budgie-artwork (0.16.2) lunar; urgency=medium

  * Resolve double height titlebar for gtk 3 based apps

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 20 Mar 2023 22:02:05 +0000

budgie-artwork (0.16.1) lunar; urgency=medium

  * Remove icon that overrides incorrectly budgie screenshot icon

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 16 Mar 2023 16:25:33 +0000

budgie-artwork (0.16.0) lunar; urgency=medium

  * Lunar release of themes and icons
    - Pocillo styling fixes for chrome browser
    - Latest merge of qogir and tela icons
    - Latest QogirBudgie theme
  * Packaging Changes
    - d/rules: Build QogirBudgie using upstream parameters

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 01 Mar 2023 22:50:06 +0000
