## budgie-artwork 0.17.0

=== debian/changelog ===
budgie-artwork (0.17.0) mantic; urgency=medium

  * Mantic release of themes and icons
    - Latest merge of qogir and tela icons
    - Latest QogirBudgie theme

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 23 Aug 2023 20:00:10 +0100
